Bug 678525

Summary: gnome-gmail-1.7.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: gnome-gmailAssignee: Guillaume Kulakowski <guillaume>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: guillaume
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: gnome-gmail-1.7.2-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-03-08 02:19:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2011-02-18 11:15:26 UTC
Latest upstream release: 1.7.1
Current version in Fedora Rawhide: 1.7
URL: http://sourceforge.net/projects/gnome-gmail/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-02-22 12:27:38 UTC
Latest upstream release: 1.7.2
Current version in Fedora Rawhide: 1.7
URL: http://sourceforge.net/projects/gnome-gmail/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Fedora Update System 2011-02-28 19:14:45 UTC
Package gnome-gmail-1.7.2-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-gmail-1.7.2-1.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/gnome-gmail-1.7.2-1.fc15
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-02-28 19:15:05 UTC
Package gnome-gmail-1.7.2-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-gmail-1.7.2-1.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/gnome-gmail-1.7.2-1.fc14
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-02-28 19:15:34 UTC
Package gnome-gmail-1.7.2-1.fc13:
* should fix your issue,
* was pushed to the Fedora 13 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-gmail-1.7.2-1.fc13'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/gnome-gmail-1.7.2-1.fc13
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-02-28 20:22:58 UTC
Package gnome-gmail-1.7.2-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-gmail-1.7.2-1.el6'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/gnome-gmail-1.7.2-1.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-03-01 00:01:47 UTC
gnome-gmail-1.7.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnome-gmail'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/gnome-gmail-1.7.2-1.el6

Comment 7 Fedora Update System 2011-03-08 02:19:46 UTC
gnome-gmail-1.7.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-03-08 20:25:26 UTC
gnome-gmail-1.7.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-03-08 20:26:56 UTC
gnome-gmail-1.7.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-04-01 16:26:53 UTC
gnome-gmail-1.7.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.